<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingStart="8dp"
    android:paddingTop="20dp"
    android:paddingEnd="8dp"
    android:paddingBottom="20dp">

    <ImageView
        android:id="@+id/item_activity_recommend_iv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_lj" />

    <TextView
        android:id="@+id/item_activity_recommend_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:text="万圣节大转盘活动，大家款来参加，嗨起来..."
        android:textColor="#ff333333"
        android:textSize="12sp" />
</LinearLayout>